/*basic elements*/
body {
	background-color: #D9D9D9;
	background-image: url(../images_all/bg.gif);
	text-align: center;
	margin: 0;
	padding: 0;
}

img { border: 0;}
/*end basic elements*/



/*typography*/
P{

	PADDING-RIGHT: 0px;

	PADDING-LEFT: 0px; 

	BORDER-TOP: 0px; 

	FONT-SIZE:11px;

	PADDING-BOTTOM: 0px;

	MARGIN: 0px; 

	COLOR: #444648; 

	PADDING-TOP: 0px; 

	font-family: "Lucida Sans", "Lucida Sans Unicode", "Trebuchet MS", Arial, sans-serif;

		

	line-height: 150%;

}

lefttext{

	PADDING-RIGHT: 0px;

	PADDING-LEFT: 0px; 

	BORDER-TOP: 0px; 

	FONT-SIZE:11px;

	PADDING-BOTTOM: 0px;

	MARGIN: 0px; 

	COLOR: #444648; 

	PADDING-TOP: 0px; 

	font-family: "Lucida Sans", "Lucida Sans Unicode", "Trebuchet MS", Arial, sans-serif;
	text-align:left;

	line-height: 150%;

}

ul {
	FONT-SIZE:11px;
	COLOR: #444648; 
	font-family: "Lucida Sans", "Lucida Sans Unicode", "Trebuchet MS", Arial, sans-serif;
}

A {

COLOR: #C3060C; 

TEXT-DECORATION: none;

 }

A:link {

	COLOR: #C3060C; 

	TEXT-DECORATION: none;

}

A:active {

	COLOR: #C3060C; 

	TEXT-DECORATION: none;

}

A:visited {

	COLOR: #C3060C; 

	TEXT-DECORATION: none;

}

A:hover {

	TEXT-DECORATION: underline

}



H1 {

	

	FONT-SIZE: 11px;

	COLOR: #B51A17; 

	font-weight:bold;

	font-family: "Lucida Sans", "Lucida Sans Unicode", "Trebuchet MS", Arial, sans-serif;

	line-height: 140%;

}

H2 {

	

	FONT-SIZE: 10px;

	COLOR: #444648; 

	font-weight:normal;

	font-family: "Tahoma", "Lucida Sans Unicode", "Trebuchet MS", Arial, sans-serif;

	line-height: 150%;

}







H3 {

	

	FONT-SIZE: 11px;

	COLOR: #444648; 

	font-weight:normal;

	font-family: "Lucida Sans", "Lucida Sans Unicode", "Trebuchet MS", Arial, sans-serif;

	line-height: 150%;
	text-align:left;

}

H4 {

	

	FONT-SIZE: 11px;

	COLOR: #444648; 

	font-weight:normal;

	font-family: "Tahoma", "Lucida Sans Unicode", "Trebuchet MS", Arial, sans-serif;

	line-height: 140%;

}



.stylered {

	color: #BA0811;

	font-weight: bold;

}


#footer {
	font-family:Tahoma;
font-size:11px;
color: #444648;
}
.style10 {
color:#C8050E;
font-weight:bold;
}
.style11 {
color:#C20106;
font-weight:bold;
}

.style12 {
color:#B90911;
font-weight:bold;
}
.blue {
	color:#0066CC;
font-weight:bold;
}
p.recentProjectHeader { font-weight: bold; padding-bottom: 6px;}
p.recentProject {padding-bottom: 10px;}

/*end typography*/


/*layout*/

#wrapper {
	margin: 23px auto;
	text-align: justify;
	width: 755px;
}

#innerWrapper {
	background-color: #fff;
	border: 6px solid #D9D9D9;
}

#logo a{
	margin-left: 44px;
	float: left; 
	width: 187px;
	height: 94px;
	display: inline;
}

#topNav, #mainNav {
	float: right; 
	display: inline;
	margin-right: 18px;
}

#banner {
	clear: both;
	margin-left: 18px;
}
#leftColumn {
	padding-bottom: 20px;
	float: left; 
	width: 471px;
	overflow: hidden;
	display: inline;
	margin-left: 18px;
	padding-top: 10px;
}

#rightColumn {
	float: right; 
	width: 220px;
	display: inline;
	overflow:hidden;
	margin-right: 18px;
	padding-top: 10px;
}
#wideColumn {
	padding: 10px 20px;
}
#footer {
	clear: both;
	background-color: #D9D9D9;
	padding: 30px 20px 15px 20px;
}

.newsEntry {
	padding: 10px 0; float: left; clear: both;
	margin-bottom: 10px;
	background: url(../images_all/divider.gif) no-repeat bottom left; 
	} 
/*end layout*/


/*navigation*/
#topNav ul, #mainNav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#topNav li, #mainNav li {
	margin: 0;
	float: left; 
}
#topNav a, #mainNav a {
	outline: 0;
}
#topNav a {
	text-indent: -9999px;
	display: block;
	height: 46px;
}

#topNav a:hover, #topNav a.active  {
	background-position: 0 -46px;
}

#top_gd a {
	background: url(images_all/graphic_design.gif) no-repeat top left; 
	width: 101px;
}

#top_wd a {
	background: url(images_all/web_design.gif) no-repeat top left; 
	width: 84px;
}

#top_3d a {
	background: url(images_all/3d.gif) no-repeat top left; 
	width: 31px;
}

#top_multimedia a {
	background: url(images_all/multimedia.gif) no-repeat top left; 
	width: 84px;
}

#top_animation a {
	background: url(images_all/animation.gif) no-repeat top left; 
	width: 66px;
}

#top_careers a {
	background: url(images_all/careers.gif) no-repeat top left; 
	width: 70px;
}


#mainNav a {
	text-indent: -9999px;
	display: block;
	height: 48px;
}
#mainNav a:hover, #mainNav a.active  {
	background-position: 0 -48px;
}
#main_home a {
	background: url(images_all/home_nu.gif) no-repeat top left; 
	width: 53px;
}
#main_aboutus a {
	background: url(images_all/about.gif) no-repeat top left; 
	width: 84px;
}
#main_services a {
	background: url(images_all/services.gif) no-repeat top left; 
	width: 79px;
}
#main_portfolio a {
	background: url(images_all/portfolio.gif) no-repeat top left; 
	width: 84px;
}
#main_news a {
	background: url(images_all/news.gif) no-repeat top left; 
	width: 66px;
}
#main_contact a {
	background: url(images_all/contact.gif) no-repeat top left; 
	width: 70px;
}
/*end navigation*/

/*sd menu*/
/* MENU BELOW */



div.sdmenu {

	width: 212px;

	font-family: "Lucida Sans Unicode", "Trebuchet MS", Arial, sans-serif;

	font-size: 11px;

	font-weight:normal;

	padding-bottom: 10px;

		color: #fff;

}



div.sdmenu div {

	background: url(../sdmenu/title.gif) repeat-x;

	overflow: hidden;

}

div.sdmenu div:first-child {

	background: url(../sdmenu/toptitle.gif) no-repeat;



}

div.sdmenu div.collapsed {

	height: 25px;

}



div.sdmenu div span {

	display: block;

	padding: 5px 25px;

	font-weight:normal;

	color: white;

	background: url(../sdmenu/expanded.gif) no-repeat 10px center;

	cursor: default;

	border-bottom: 1px solid #ddd;

}

div.sdmenu div.collapsed span {

	background-image: url(../sdmenu/collapsed.gif);

}

div.sdmenu div a {

	padding: 5px 10px;

	background: #eee; 

	display: block;

	border-bottom: 1px solid #ddd;

	color: #B30810;

}

div.sdmenu div a.current {

	background : #ccc;

}





div.sdmenu div a:hover {

	background : #B30810  no-repeat right center;

	color: #fff;

	text-decoration: none;

}
/* end sd menu */
/*clearfix*/
.clear { clear: both; }


/*end clearfix*/